supportedProduct.name=Product
supportedProduct.names=Products

name.name=Name
name.desc=The name of this product.

create.name=Create Product

supportTunnelEnabled.name=Tunnel Enabled
supportTunnelEnabled.desc=Does this product support the LogonBox support tunnel as a means of providing access to the installation?
